.bg_large {
	background-image: url(images/bg_img_019.jpg);
}
.bg_largeGrey {
	background-image: url(images/bg_img_019_grey.jpg);
}
.bg_landing {
	background-image: url(images/landing_graphic.jpg);
	border-radius:2ex;
}
.bg_landingcome {
	background-image: url(images/landing_graphiccome.jpg);
	border-radius:2ex;
}
.bg_fuji_grey {
	background-image: url(images/paneltray_ind_4c_bodyhd_01.png);
	border-radius:2ex;

}

.bg_level2_top {	
	background-image: url(images/fujifilm/header_level2_958px.png);
	/*images/splash_page_graphic_square.png*/
}
.bg_level2_top_g {
	background-image: url(images/header_level2_958px-g.jpg);
}
.bg_level2_top_f {
	background-image: url(images/f_level2_graphic.jpg);
}
.bg_level2_top_f_g {
	background-image: url(images/f_level2_graphic-g.jpg);
}
.bg_greyMainArea {
	background-image: url(images/bg_grey_main_area.jpg);
}

.bg_menu {
	background-image: url(images/menu_bg.jpg);
}
.bg_menu_logged_in {
	background-image: url(images/menu_logged_in_bg.jpg);
}

.bg_splash_eng_top {
	background-image: url(images/splash_page_graphic_square.png);
	border-radius:2ex;
}
.bg_splash_eng_top-g {
	background-image: url(images/splash_page_graphic_square-g.jpg);
	border-radius:2ex;
}
.bg_splash_eng_bottom {
	background-image: url(images/splash_eng_graphic_bottom.jpg);
}


.text_button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
}
.text_normal_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000;
	text-align: center;
}
.text_normal_smallLeft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000;
	text-align: left;
}

.text_normal_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-align: center;
}
.text_normal_blackLeft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-align: left;
}
.text_normal_blackRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-align: right;
}


.text_H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #000;
	text-align: center;
}
.text_H1Large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 52px;
	font-weight: bold;
	color: #000;
	text-align: center;
}

.text_H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #000;
	text-align: left;
}
.text_H2_centered {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #000;
	text-align: center;
}
.text_H2_centeredGrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #666;
	text-align: center;
}


.text_H3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	text-align: left;
}
.text_H3_centered {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	text-align: center;
}




.text_normal_black_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666;
	text-align: center;
}


.text_normal_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-align: left;
}
.text_normal_whiteCenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
}
#footer {
	width:100%;
	margin:0px 0 0;
	background:#fff url('images/fujifilm/footer_bg_bodyhd_01.gif') no-repeat 50% 0;
}

#footer #footerBody {
	width:960px;
	margin:0 auto;
	padding: 19px 0 0;
}

#footer #breadcrumb {
	min-height:12px;
	_height:12px;
	margin:0 0 14px;
	padding-bottom:7px;
	border-bottom:1px solid #ccc;
	font-size:85.72%;/* (12px) */
	line-height:1;
}

#footer #breadcrumb a,
#footer #breadcrumb span.stay {
	margin:0 8px;
}

#footer div.tools {
	float:left;
	width:242px;
}

#footer div.shareTool {
	margin-bottom:16px;
}

#footer a:link,
#footer a:visited {
	text-decoration:none;
}
#footer a {
	color:#008c6d;
}

#footer div.newsFeeds {
	font-size:78.58%;
}

#footer div.newsFeeds .newsFeedsTitle {
	margin-bottom:1px;
	font-size:110%;
}

#footer div.newsFeeds .newsFeedsTitle a {
	padding-left:15px;
	background:url('images/fujifilm/linklistmarker_feed_01.gif') no-repeat 0 0.25em;
}


#footer div.siteContents {
	float:right;
	width:718px;
	margin-bottom:10px;
	padding-bottom:8px;
	font-size:85.72%;
	line-height:1.64;
	background:url('images/fujifilm/footer_sitecontents_bg_c_01.gif') repeat-y 0 0;
	min-height:1px;
	zoom:1;
}


#footer div.siteContents ul {
	padding-top:7px;
	min-height:1px;
	zoom:1;
}

#footer div.siteContents ul li.categoryLevel1.parallel,
#footer div.siteContents ul li.products {
	width:291px;
}

#footer div.siteContents ul li.categoryLevel1 {
	float:left;
	width:145px;
	margin-left:1px;
	font-weight:bold;
}

#footer div.siteContents ul li.categoryLevel1 a {
	padding-left:20px;
	background:url('images/fujifilm/linklistmarker_04.gif') no-repeat 8px 0.4em;
	display:inline-block;
}

#footer li a {
	padding-left:8px;
	background:url('images/fujifilm/linklistmarker_01.gif') no-repeat 0 0.3em;
}

#footer div.siteContents ul li.categoryLevel1 ul {
	font-weight:normal;
	padding-top:4px;
	padding-left:11px;
	font-size:92%;
}

#footer div.siteContents ul li.parallel ul li.categoryLevel2,
#footer div.siteContents ul li.products ul li.categoryLevel2 {
	float:left;
	width:133px;
	font-weight:bold;
	padding-left:0;
	text-indent:0;
}

#footer div.siteContents ul li.categoryLevel1 ul li.categoryLevel2 {
	margin-bottom:0.5em;
	line-height:1.14;
}

#footer div.siteContents ul li ul li.categoryLevel2 {
	width:133px;
	font-weight:bold;
	padding-left:0;
	text-indent:0;
}

#footer div.siteContents ul li.categoryLevel1 ul li{
	margin-bottom:0.5em;
	line-height:1.14;
	text-indent: -9px;
	padding-left: 9px;
	*padding-left: 0;
}

#footer div.siteContents ul li.categoryLevel1 ul li.categoryLevel2 ul {
	padding-top:5px;
	padding-left:0px;
	font-size:100%;
}

#footer div.siteContents ul li.categoryLevel1 ul li.categoryLevel2 ul li a {
	padding-left: 9px;
	background:url('images/fujifilm/linklistmarker_01.gif') no-repeat 1px 0.3em;
}

#footer div.siteContents ul li.categoryLevel1 ul li a {
	padding-left:9px;
	background:url('images/fujifilm/linklistmarker_01.gif') no-repeat 1px 0.3em;
	display:inline;
	*text-indent: 0;
}

#footer div.utility {
	clear:both;
	float:right;
	margin-top:10px;
	_margin-top:0;
	min-height:1px;
	_height:20px;
	zoom: 1;
	width: auto;
}

#footer div.utility ul {
	float:left;
	font-size:78.58%;
}

#footer div.utility li {
	float:left;
	padding-top:3px;
}

#footer div.utility li a {
	margin-left:15px;
	padding-left:8px;
	background:url('images/fujifilm/linklistmarker_01.gif') no-repeat 0 0.25em;
}

#footer address {
	clear:both;
	display:block;
	height:19px;
	margin-bottom:0;
	padding:9px 0 0;
	background:url('images/fujifilm/footer_bg_ci_01.gif') no-repeat 50% 100%;
	color:#a6d8cc;
	font-size:78.58%;/* (11px) */;
	font-style:normal;
}

#footer address .copyright {
	display:block;
	width:960px;
	margin:0 auto;
	text-align:right;
}
.style1 {
	font-family: Arial;
}
.style2 {
	font-family: Arial;
	font-size: 10pt;
}
.error, .red{
	color: #cf0203;
}
.footerb {
	font-size:11px;
	color:#000000;
}

.footerb a{
	font-size:11px;
	color:#000000;
	text-decoration:underline;
}

.footerb a:hover{
	text-decoration:none;
}
    .style3
    {
        width: 224px;
    }